
singleton Material(Trapjesbrug1_Trapjesbrug2)
{
   mapTo = "Trapjesbrug2";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/Trapjesbrug2";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_TrapjesSteps1)
{
   mapTo = "TrapjesSteps1";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/TrapjesSteps1";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_TrapjesOrnament3)
{
   mapTo = "TrapjesOrnament3";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/TrapjesOrnament3";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_TrapjesGreen1)
{
   mapTo = "TrapjesGreen1";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/TrapjesGreen1";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_dho1571z)
{
   mapTo = "dho1571z";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/dho1571z";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_TrapjesOrnament1)
{
   mapTo = "TrapjesOrnament1";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/TrapjesOrnament1";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_TrapjesOrnament2)
{
   mapTo = "TrapjesOrnament2";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/TrapjesOrnament2";
   translucentBlendOp = "None";
};

singleton Material(Trapjesbrug1_TrapjesGreen2)
{
   mapTo = "TrapjesGreen2";
   diffuseMap[0] = "art/shapes/Ze/Trapjesbrug1/Trapjesbrug1/TrapjesGreen2";
   translucentBlendOp = "None";
};
